id: "HatchSpecies"                            
title: STRINGS.CODEX.HATCH.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                             
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.HATCH.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.HATCH.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.HATCH.BODY.CONTAINER1
          style: Body
          preferredWidth: 256         